Package Details: jcryptool 0.9.9-3

Git Clone URL: https://aur.archlinux.org/jcryptool.git (read-only, click to copy)
Package Base: jcryptool
Description: e-learning application for applying and analysing cryptographic algorithms
Upstream URL: https://www.cryptool.org/en/jcryptool
Licenses: EPL
Submitter: None
Maintainer: eschwartz
Last Packager: eschwartz
Votes: 19
Popularity: 0.000307
First Submitted: 2010-02-19 17:33
Last Updated: 2017-11-29 01:39

Required by (0)

Sources (10)

Latest Comments

1 2 Next › Last »

dbrgn commented on 2020-04-29 11:43

The 32bit version doesn't seem to be offered anymore. This cleaned up PKGBUILD seems to do the trick:

https://gist.github.com/dbrgn/b7f7f219604d3535041b7fb78c3c83fc

dbrgn commented on 2020-04-29 11:29

eschwartz: Could you update or orphan this package? Needs update, the 0.9.9 version is not online anymore :)

ylhn15 commented on 2019-04-23 09:53

Package needs to be updated to version 0.9.10

http://www.cryptool.org/jctdownload/Builds/downloads/stable/jcryptool-0.9.9-linux.gtk.x86_64.tar.gz

Should be:

http://www.cryptool.org/jctdownload/Builds/downloads/stable/jcryptool-0.9.10-linux.gtk.x86_64.tar.gz

NonerKao commented on 2016-09-02 10:15

@Hoeman42

Thanks!

Hoeman42 commented on 2016-09-02 06:22

Broken link:

http://www.cryptool.org/jctdownload/Builds/downloads/stable/jcryptool-0.9.9-linux.gtk.x86_64.tar.gz

should be

http://www.cryptool.org/jctdownload/Builds/downloads/weekly/jcryptool-0.9.9-linux.gtk.x86_64.tar.gz

NonerKao commented on 2016-04-27 16:39

@Commod0re

fixed, thanks!

Commod0re commented on 2016-04-27 04:23

==> Validating source files with sha512sums...
jcryptool-0.9.9-linux.gtk.x86_64.tar.gz ... FAILED
jcryptool.desktop ... Passed
jcryptool.png ... Passed
==> ERROR: One or more files did not pass the validity check!
jcryptool*.pkg.tar.xz

NonerKao commented on 2016-04-04 03:05

change source from stable to weekly,
update to version 0.9.9,
remove "epoch" variable,
add dependency "glibc".

akurei commented on 2016-02-24 19:03

Disowning.

Babiol commented on 2014-03-01 09:08

When I start jcryptool I have the following message :
Could not find a valid configurations for Intro Part: intro element" in extension: org.eclipseui.intro in Bundle: org.jcryptool.core
Check error Log View for details.

Any idea where this come from ?